<br>
<footer class="bg-light" role="contentinfo">
  <br>
  <div class="container">
    <div class="row">
      <div class="col text-center">
        <p class="">2019 ATLAS Japan ITk and <a href="http://www.hep.phys.titech.ac.jp/jlab">Tokyo Tech</a> with the great help of LBNL. <?php //All Rights Reserved.?></p>
        <p class="">Released under the GNU license, please read <a href="https://gitlab.cern.ch/akubota/web-app-db-yarr/blob/master/LICENSE.TXT" target="_blank">LICENSE.TXT</a></p>
        <p class="">Please refer to the LocalDB official document. <a href="https://localdb-docs.readthedocs.io/en/master/">Link</a></p>
        <p class="">If found any problem, please contact us via
          <a href="https://mattermost.web.cern.ch/itkpixel/channels/local-database" target="_blank">Mattermost</a></p>
      </div>
    </div>
  </div>
</footer>
